/*
Theme Name: Divi Child
Description: Child theme for Divi theme
Author:
Author URI:
Template: Divi
Version: 1.0.0
Text Domain:  Divi
*/

.et_pb_portfolio_filter_all{margin-left: 0px!important;}

/*FIX 2023 WPForms Divi Modul*/
@media only screen and (min-width: 601px) {
div.wpforms-container .wpforms-form .wpforms-field-layout .wpforms-layout-column-50 {width: 50%!important;}
div.wpforms-container .wpforms-form .wpforms-field-layout .wpforms-field-layout-preset-50-50 .wpforms-layout-column-50:nth-child(odd){padding: 0 10px 0 0!important;}
div.wpforms-container .wpforms-form .wpforms-field-layout .wpforms-field-layout-preset-50-50 
 .wpforms-layout-column-50:nth-child(even){padding: 0 0 0 10px!important;}
}


@media (max-width: 767px){
.et_pb_column .et_pb_filterable_portfolio .et_pb_portfolio_filters li {
    width: 100%!important;
    margin-left: 0px!important;
}}

@media (min-width: 981px){
.three-column-portfolio .et_pb_grid_item.first_in_row {
    clear: both!important;
}}

.einstiegsliste li{margin-bottom: 5px;}

.et_pb_filterable_portfolio .et_pb_portfolio_filters li{margin-left: 10px}


.et_pb_blurb_container{padding-left: 5px!important;}

#startslider .et_pb_slide_title{max-width: 700px;margin: auto;background-color:rgba(247,143,30,0.89);padding: 10px;border-radius: 4px;}
#startslider .et_pb_slide_content{position: absolute; bottom: 10px;background-color:rgba(247,143,30,0.89);padding: 10px; max-width: 500px; text-align: left!important;right: 0px;}
#startslider .et_pb_slide_description{width: 100%!important}
#startslider .et_pb_container{max-width: 100%!important}
#startslider .et_pb_slider_with_text_overlay .et_pb_text_overlay_wrapper{padding: 0px!important}

.et_pb_portfolio_item{background-color: #ffffff;}
.et_pb_portfolio_item .et_pb_module_header{padding: 10px 20px 20px;min-height: 100px;}

.et_pb_portfolio_filters .et_pb_portfolio_filter a.active{background-color: #f78f1e!important;}

/* Remove transition */
.et_pb_filterable_portfolio .et_pb_portfolio_item.active {
transition: none;
}
 
.et_pb_portfolio_item {
animation: none!important;
transition: none !important;
}

/* 3 Column Portfolio */
@media (min-width: 981px) {
    .three-column-portfolio .et_pb_grid_item {
        width: 29.66%!important;
        margin-right: 2.5%!important;  
        margin-bottom: 2.5%!important;  
    }
  
    .three-column-portfolio .et_pb_grid_item:nth-child(3n) {
        margin-right: 0!important;
    }
  
    .three-column-portfolio.et_pb_grid_item:nth-child(4n) {
        margin-right: 2.5%!important;
    }
  
    .three-column-portfolio .et_pb_grid_item.et_pb_portfolio_item:nth-child(4n+1) {
        clear: none!important;
    }
    .three-column-portfolio .et_pb_grid_item.first_in_row {
        clear: unset;
    }
}


#et-info {
    float: right!important;
    margin-left: 22px;
    }

/*PW-protected*/
.et_password_protected_form{max-width: 400px;margin: 150px auto 150px;text-align: center;}
/*BORLABS*/
._brlbs-google-maps{width: 100%;height: 400px;overflow: hidden;}
._brlbs-google-maps img{width: 100%;height:100%;}

.wpforms-submit,.wp-block-button__link{
  color: #FFFFFF!important;
    border-color: RGBA(255,255,255,0)!important;
    border-radius: 2px!important;
    font-size: 16px!important;
    font-weight: 600!important;
    text-transform: uppercase!important;
    background-color: #f78f1e!important;
    padding-top: 12px!important;
padding-right: 25px!important;
padding-bottom: 12px!important;
padding-left: 25px!important;
    transition: background-color 300ms ease 0ms,letter-spacing 300ms ease 0ms!important;
}
.wpforms-submit:hover,.wp-block-button__link:hover{
letter-spacing: 0px!important;
    background-image: initial;
    background-color: #8089C0!important;
  }

/*MODAL - Stand 05.11.2020/MW */
.page-with-modal .modal{animation: fade 1s forwards;animation-delay: 0s;display:none;position: fixed!important;top: 0;left: 0;width: 100%;height: 100%;overflow:hidden;z-index: 999999999;background-color: rgba(0,0,0,.5)!important;}
.page-with-modal .modal .modalinner {min-width: 300px;max-height: 90%!important;overflow-x: hidden;overflow-y: auto;padding: 15px 0;margin: 0 auto;width:100%;max-width: 700px!important;background-color: #fff;border-radius: 4px;position: absolute;left: 50%;top: 50%;transform: translate(-50%, -50%);}
.page-with-modal .modalclose{color:#006f43;transition:all.5s;position: absolute;top: 10px;right: 10px;font-size: 24px;width: 25px;height: 25px;text-align: center;line-height: 27px;font-weight: 600;z-index: 9;}
.page-with-modal .modalclose:hover, .modallink:hover, .modallink3:hover{cursor:pointer;opacity:1}
.active_modal{display:inline-block!important;}
.active_modal_body{overflow:hidden!important;}
@keyframes fade {from {opacity: 0;}	to {opacity: 1;}}
.et-fb #page-container .modal{background-color: rgba(0,0,0,.5);}
.et-fb #page-container .modal::before {content: "MODAL";color: rgba(255,255,255,.1);font-size: 55px;position: absolute;text-align: center;width: 100%;top: 8px;}
.et-fb #page-container .modal .et_pb_row {background-color: #fff;padding:0 10px;}
.page-with-modal .modal:hover{cursor:zoom-out;}
.page-with-modal .modal .modalinner:hover{cursor:default!important;}
/* ENDE MODAL */
